/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

.page .title {
display: none;
}

.entry img, img.thumbnail {
  background: none;
  border: medium none;
  padding: 0;
}


p { 
letter-spacing:0.5px;
}

#top-nav {
    position:relative;
    text-align:center;
    float: right;
    padding:0;
    margin:0;
}

#top ul.nav li a {
colour:#ffffff;
background: #000000;
width:120px;
padding: 0 0;
}

#top ul.nav li a:hover {
color: #FFFFFF;
padding: 0; 
}

#top ul.nav li a:active {
color: #FFFFFF;
}

#navigation {
margin-bottom:2.5em;
padding:none;
}

@media only screen and (min-width: 768px) {
  /* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) */
  ul.nav {
    position: relative;
    margin-bottom: 0;
    width: auto;
    float:right;
    margin-right: 0em;
     }

ul.nav li {
text-align: center;
padding: 0 1.5em; 
margin: 0 auto; 

}

ul.nav li a {
padding:0em 0em;
letter-spacing:1.5px;
}

ul.nav li a:hover {
color: #FFFFFF
}

ul.nav li a:active {
text-decoration: none;
background: #6e1019;
color: #FFFFFF;
}

ul.nav li.current_page_item a {
  color: #ffffff; }

.dropcap {
font-size:60px;}

	
}